{{!--SPDX-FileCopyrightText: 2024 eclipse foundation --}}
{{!-- SPDX-License-Identifier: EPL-2.0 --}}
#*******************************************************************************
# Copyright (c) 2024 Eclipse Foundation and others.
# This program and the accompanying materials are made available
# under the terms of the Eclipse Public License 2.0
# which is available at http://www.eclipse.org/legal/epl-v20.html
#*******************************************************************************
